
-- DROP TABLE tl_answer_option;




CREATE TABLE tl_answer_option (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    is_selected char(1) NULL,
    candidate_answer_id number(12)  NOT NULL,
    answer_id number(12)  NOT NULL
    );



ALTER TABLE tl_answer_option ADD    
    CONSTRAINT PK_tl_answer_option PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_answer_option_candidate_answer_id 
    ON tl_answer_option (candidate_answer_id);
